#include "main.h"


extern uint8_t SPIReadByte(uint8_t addr);
extern uint8_t SPIWriteByte(uint8_t addr, uint8_t data);
extern uint8_t SPIGPIOTxRx(uint8_t addr, uint8_t data);
extern void BLUECELL_SPI_Transmit(uint8_t data);
extern uint8_t SpiRead(void);
extern void SpiInOut(uint8_t addr_write);



